I am just setting up my first instance. I have followed the
installation process for Linux.

Every access I get the 'Manual server updates required' page
requesting that I run the './manage.py syncdb' command. I looked
around and read that I should be running rb-site upgrade command
instead, but after that I continue to see the same page.

You received this message because you are subscribed to the Google Groups 
"reviewboard" group.
To post to this group, send email to reviewboard@googlegroups.com
To unsubscribe from this group, send email to 
For more options, visit this group at 

Reply via email to